/* WorldInfo.C: WorldInfo nodes (public source) */

#include "WorldInfo.H"
#include "renderer.H"

namespace xrml {

void WorldInfo::render(void)
{
  world->renderer->worldInfo(this);
}

}  // namespace xrml

